/* Fonts */

.josefin_font { font-family: 'Josefin Sans', sans-serif; }
.socicon_font {
	color: rgb(61, 122, 190);
	font-family: 'socicon';
	text-decoration: none;
}
.lato_font {
	font-family: 'Lato', sans-serif;
}

/*Decoration*/

.boder_deco { border-bottom: 1px solid #82A9D5; }

/* Header & Nav css */

header {
	background-image:url(../img/bg_header.png);
    position: fixed;
    top: 0;
    width: 100%;
	z-index:10;
	height:200px;
}
nav {
	background-color:#fff;
	height: 101px;
	left: 50%;
	position: absolute;
	text-transform: uppercase;
	transform: translatex(-50%);
	-webkit-transform: translatex(-50%);
	width: 80%;
	top:0;
}
nav ul { margin:0; padding:0; }
nav li {
	display: block;
	float: left;
	width: 12.5%;
	margin-top: 92px;
	text-align:center;
	cursor:pointer;
}
.nav_sections { font-weight:100 }
.nav_sections:hover {
	border-bottom:1px solid #82A9D5;
	padding-bottom:10px;
}
.nav_logo {
	margin-top: 40px;
	width: 25%;
}
.nav_logo a {
	position:relative;
}
.nav_logo a img {
	left: 50%;
position: absolute;
transform: translate(-50%);	
-webkit-transform: translate(-50%);
}
.nav_social_container {
	margin: 0;
	position: absolute;
	right: 0;
	top:  60px;
}
.nav_social_ico {
	text-transform:lowercase;
	margin: 0;
	width: 33.33%;
}
.nav_boder {
	border-left: 1px solid #82A9D5;
	border-right: 1px solid #82A9D5;
	border-top: 1px solid #82A9D5;
	height: 100px;
	margin: 100px auto 0;
	width: 90%;
}
.nav_movil { display:none; }
.nav_movil3 { display:none; }
.nav_movil_button { display:none; }
.nav_movil_button3 { display:none; }

/* contenedor */
.loading_box {
	background-color: #fff;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9;
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
}
.loading_box img {
	left: 50%;
	position: fixed;
	top:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.section_global_container {
	border-bottom: 1px solid #82A9D5;
	border-left: 1px solid #82A9D5;
	border-right: 1px solid #82A9D5;
	margin: 201px auto 40px;
	width: 90%;
	position:relative;
}

/*Home */

.bxslider { display:none; }
.bx-wrapper  { display:none; }
.home_movil_logo { display:none; }
.home_heading {
	bottom: 0;
	left: 50%;
	position: absolute;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	z-index: 9;
}
.home_heading h2 {
	font-size: 3.5vh;
	font-weight: 100;
	margin: 0 auto;
	padding: 10px;
	width: 650px;
}
.home_heading p { margin:10px;}

.home_container { position:relative; }

/*About*/
.about_container {
	margin: 20px auto;
position: relative;
width: 95%;
}
.about_container article {
margin: 0 0 300px;
/*margin: 0 auto 300px;*/
position: relative;
width: 60%;
z-index:2;
}
.about_container article .opacidad {
	background-color: rgba(255, 255, 255, 0.75);
height: 100%;
position: absolute;
top: 125px;
width: 100%;
z-index: -1;
}
.about_container article .boder_deco {
	font-size: 2.3rem;
margin: 0 auto 10px;
}
.about_container article h1 {
	font-size: 3rem;
font-weight: 100;
line-height: 1;
margin: 0 auto 100px;
text-align: center;
width: 35%;
}
.about_container article p {
	margin: 0 auto 150px;
position: relative;
width: 80%;
font-weight:100;
}
.about_container img {
	position: absolute;
	transition:all .5s ease;
	-webkit-transition:all .5s ease;
}
.about_harrison {
	right: 0;
	top: 220px;
	width: 38%;
}
.about_img2 {
	right: 30px;
	top: -80px;
	width: 30%;
}
.about_sarah {
	right: -10px;
	top: 680px;
	width: 40%;
}
.about_img1 {
	bottom: -200px;
	/*left: 50px;*/
	right: 50px;
	width: 30%;
}

.about_sarah:hover { z-index: 9; transform:scale(1.1) !important; -webkit-transform:scale(1.1) !important;}
.about_img1:hover { z-index: 9; transform:scale(1.15) !important; -webkit-transform:scale(1.15) !important;} 
.about_harrison:hover { z-index: 9;transform:scale(1.15) !important; -webkit-transform:scale(1.15) !important; }
.about_img2:hover { z-index: 9; transform:scale(1.1) !important; -webkit-transform:scale(1.15) !important; }

.about_sarah_movil { display:none; }
.about_harrison_movil { display:none; }

/*Studio*/

.studio_container {
	width:95%;
	margin:0 auto;
	/*padding: 50px 0;*/
}
.studio_container  figure {
	margin:1%;	
}
.studio_container  figure img {
	border: 1px solid #656669;
	padding: 2.5%;
	width: 95%;
}
.studio_container .img_30 { width:36.5%; }
.studio_container .img_50 { width:48%; }
.studio_container .img_100 { width:98%; }

/* Instalations */

.instalations_container {
	width: 95%;
	margin: 0 auto;
}
.instalations_article { 
	float: right;
	margin-left: 5%;
	position: relative;
	width: 55%;
}
.instalations_box:after {
	border-bottom: 1px solid #656669;
	content: "";
	display: block;
	height: 1px;
	margin: 5% auto;
	width: 80%;
}
.instalation_img_big { 
	float: left;
}
.instalations_article h1 {
	font-size: 5vh;
	font-weight: 100;
	padding-left: 15px;
	width: 70%;
}
.instalations_article p {
	font-size: 3vh;
	font-weight: 100;
}
.instalations_article p span { font-weight: 400; }
.instalations_article figure {
	bottom: 0;
	height: 30%;
	margin: 0;
	position: absolute;
	width: 100%;
}
.instalations_article figure img {
	height: 100%;
	margin: 2.5% 2.5% 0 0;
}

/* Glassware & Jewwlry */

.glassware_container {
	margin: 0 auto 50px ;
	width: 95%;
}
.products_line {}
.products_line_img { border-bottom: 1px solid #656669; }
.products_img_container {
	float: left;
	padding: 2.5%;
	width: 28%;
}
.products_img { 
	width:90%; margin:0 auto;
	border: 1px solid #fff;
	transition:all .3s ease;
	-webkit-transition:all .3s ease; 
}
.products_img:hover { border: 1px solid #656669; }
.product_info {
	position:relative;
	height:100%;
	border-bottom: 1px solid #656669;
	padding: 5% 0;
}
.product_info_img {
	float: left;
	padding: 1%;
	width: 70%;
}
.product_info_img img {
	width:100%;
}
.product_info_text {
	position: absolute;
	right: 0;
	top: 0;
	width: 35%;
}
.product_info_text h2 {
	font-size: 3rem;
	font-weight: 100;
}
.product_info_text p {
	border: 1px solid #656669;
	font-size: 0.8rem;
	padding:10px 5px 20px;
}
.product_info_text p span { font-weight: 600; }
.product_info_small .product_info_text{ display:none; }

.product_info_normal { display:none; }

/* Form */

.form_container {
	width: 95%;
	margin: 0 auto;
	
}
.form_l {
	background-image: url("../img/form_l.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	float: left;
	width: 25%;
	height:100%;
}
.form_c {
	float: left;
	margin-left: 2%;
	text-transform: uppercase;
	width: 48%;
	height:100%;
}
.form_r {
	width:25%;
	background-image:url("../img/form_r.jpg");
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	float:left;
	height:100%;
}
.form_c h2 {
	font-size: 4vh;
	font-weight: 100;
	margin: 0;
	text-align: center;
	height:10%
}
.form_c ul {
	margin: 0 auto;
	padding: 0;
	width: 50%;
	height:10%
}
.form_social_ico {
	display: inline-block;
	font-size: 3.5vh;
	list-style: none outside none;
	text-align: center;
	text-transform: none;
	width: 30%;
}
.form_social_ico a {}
.form_c p {
	font-size: 2vh;
	font-weight: 300;
	height: 10%;
	margin: 0;
	text-align: center;
}
.v_form {}
.input_container {
	font-size: 2.3vh;
	font-weight: 100;
	height: 8%;
	margin-bottom: 4%;
}
.input_container select {
	width: 61%;
}
.form_input {
	border: 1px solid #ccc;
	float: right;
	height: 100%;
	width: 60%;
}
.submit_form {
	background-color: #3d7abe;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 2.3vh;
	height: 100%;
	text-align: center;
	width: 17%;
}
#form_box { height:70%; }
#form { height:100%; }
